### Method

# Gtk PaperSize to_key_file

#### Declaration [src]

    void
    gtk_paper_size_to_key_file (
      GtkPaperSize* size,
      GKeyFile* key_file,
      const char* group_name
    )

#### Description [src]

This function adds the paper size from `size` to `key_file`.

#### Parameters

`key_file` | `GKeyFile*`
| The `GKeyFile` to save the paper size to.
| The data is owned by the caller of the function.
`group_name` | `const char*`
| The group to add the settings to in `key_file`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.